
/* ==========================================================================
   Header
   ========================================================================== */


#header, .system-message-placeholder {
    
        background-color: #f3d54e;
    
}



/* ==========================================================================
   Background
   ========================================================================== */

    
        #content {
            background-color: #f3d54e;
        }
    


/* ==========================================================================
   Official comments
   ========================================================================== */


/* ==========================================================================
   Messages
   ========================================================================== */

    .message-important {
        
            background-color: #dc8699;
        
        
    }
    


/* ==========================================================================
   Colors
   ========================================================================== */

    .custom-icon,
    .f-category-icon::before {
        color: #f7a30a;
    }





